<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/wh/inr/whinr1411m000" xml:lang="en">
   <Header>
      <Title>Print Inventory Transactions by Order (whinr1411m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to print
		  inventory transactions by order.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Paragraph>The From and To fields
		  define the range inventory transactions. LN prints information on the
		  inventory transactions that fall within the defined ranges, by order. This
		  contains the information presented in the <GUIRef href="/baanerp/wh/inr/whinr1510m000" role="session">Item - Warehouse - Inventory Transactions (whinr1510m000)</GUIRef> session.</Paragraph>
         <List>
            <ListIntro>The information of the <GUIRef href="/baanerp/wh/inr/whinr1500s000" role="session">Warehouse - Item - Stock Point Transaction (whinr1500s000)</GUIRef> session is not
			 printed if the following check boxes are cleared:</ListIntro>
            <ListItem>The <GUIRef href="/baanerp/wh/inr/whinr1411m000#print.again" role="manual">Include Already Printed</GUIRef> check box in the current session.</ListItem>
            <ListItem>The <GUIRef href="/baanerp/wh/inr/whinr1500s000#whinr100.prnt" role="manual">Transaction Printed</GUIRef> check box in the <GUIRef href="/baanerp/wh/inr/whinr1500s000" role="session">Warehouse - Item - Stock Point Transaction (whinr1500s000)</GUIRef> session.</ListItem>
         </List>
         <Note>
            <SectionTitle>Note</SectionTitle>
            <Paragraph>Once transaction
			 details have been printed, you can reprint them only by selecting the <GUIRef href="/baanerp/wh/inr/whinr1411m000#print.again" role="manual">Include Already Printed</GUIRef> field in this session.</Paragraph>
         </Note>
      </GeneralSection>
      <RelatedTopics>
         <SectionTitle>Related topics</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/wh/onlinemanual/000020" role="manual">Inventory reporting</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="print.again">
         <Header>
            <Title>Include Already Printed</Title>
         </Header>
         <FuncDesc>If this check box is selected, all previously printed transactions are
		  reprinted.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>